[tests] Added requirements-latest to help HEAD development
authorBruno Wagner <bwgpro@gmail.com>
Mon, 3 Aug 2015 18:48:07 +0000 (15:48 -0300)
committerBruno Wagner <bwgpro@gmail.com>
Mon, 3 Aug 2015 20:17:04 +0000 (17:17 -0300)
That's an easy way to setup the latest develop without
depending on manually downloading the dependencies

pkg/requirements-latest.pip [new file with mode: 0644]

diff --git a/pkg/requirements-latest.pip b/pkg/requirements-latest.pip
new file mode 100644 (file)
index 0000000..148d42b
--- /dev/null
@@ -0,0 +1,8 @@
+--index-url https://pypi.python.org/simple/
+
+--allow-external u1db  --allow-unverified u1db
+--allow-external dirspec  --allow-unverified dirspec
+-e 'git+https://github.com/pixelated-project/leap_pycommon.git@develop#egg=leap.common'
+-e 'git+https://github.com/pixelated-project/soledad.git@develop#egg=leap.soledad.common&subdirectory=common/'
+-e 'git+https://github.com/pixelated-project/soledad.git@develop#egg=leap.soledad.client&subdirectory=client/'
+-e .